com.google.gwt.user.client.ui

## Interface NativeHorizontalScrollbar.NativeHorizontalScrollbarUiBinder

All Superinterfaces:
  UiBinder<Element,NativeHorizontalScrollbar>

Enclosing class:
  NativeHorizontalScrollbar

    static interface NativeHorizontalScrollbar.NativeHorizontalScrollbarUiBinder
    extends UiBinder<Element,NativeHorizontalScrollbar>

### Method Summary

### Methods inherited from interface com.google.gwt.uibinder.client.UiBinder

`createAndBindUi`